/* HEY THERE! JUST SOME HAND CODED CSS HERE FOLKS. NONE OF THIS PREMADE FRAMEWORK OR GRID SYSTEM. WE DO IT CUSTOM BECAUSE EVERY JOB IS DIFFERENT! */



/* RESET / HTML5 / CLEAR FIX /////////////////////////////////////// */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,input,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {margin:0;padding:0;border:0;text-decoration:none;list-style:none;}
header,footer,nav,section,article,aside {display:block;}
.clear					{ clear: both; content: "."; height: 0; visibility: hidden; display: block; }
.hidden					{ display: none; }



/* /////// MAIN LAYOUT //////// */
body					{ background: #1C1D1F linear-gradient(to bottom, black 0%, #3d3d3d 75%) no-repeat; height: 100%; margin: 0;   background-attachment: fixed; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;  font-weight: 300; font-size: 62.5%; text-align: center; color: #fff; text-align: center; }
html 					{ -webkit-font-smoothing: antialiased; }
.sw						{ width: 960px; position: relative; margin: 0 auto; }
.container				{ padding: 30px 0; text-align: left; }
.main-content			{ padding: 3em 0 }



/* /////// COMMON STYLES /////// */
.rnd					{ -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.global-sprite			{ background-image: url("../images/global/global-sprite.png"); background-repeat: no-repeat; }
a						{ transition: color 250ms; -webkit-transition: color 250ms; -moz-transition: color 250ms; -o-transition: color 250ms; -ms-transition: color 250ms; }
p						{ margin-bottom: 1em; }
p.bodycopy				{ font-size: 1.5em; line-height: 1.4em; }
p.highlight				{ font-weight: 100; font-size: 2.6em; color: #FFF; letter-spacing: -0.025em; padding-bottom: 0.4em; }
a						{ color: #2E9F41; }
a:hover					{ color: #35b94b; }
a:active				{ color: #FFF; }
a.link					{ font-size: 1.6em; }
a p.bodycopy			{ color: #FFF; }
.text-left				{ text-align: left; }
.text-center			{ text-align: center; }


/* GLOBAL HERO STYLES */
.hero					{ margin-bottom: 3em; overflow: hidden; }
.hero h1				{ font-size: 5em; letter-spacing: -0.05em; line-height: 0.9em; margin-bottom: 0.3em; }



/* /////// HEADER /////// */
.logo					{ width: 400px; margin-bottom: 30px; }
.header-phone			{ position: absolute; right: 0; top: 30px; font-size: 2.6em; color: #FFF; background-position: left top; padding: 0.4em 0 0.4em 2em; background-size: 50px 50px; }
.primary-nav, .dropdown	{ padding: 1em; }
.primary-nav			{ background: #2c2c2c; text-align: center; position: relative; font-size: 1.8em; z-index: 3; }
.primary-nav a			{ color: #CCC; padding: 0 1.61em; }
.primary-nav a:hover	{ color: #FFF; }
.primary-nav a:active	{ color: #000; }
.home-page .home-link, .about-page .about-link, .gallery-page .gallery-link, .contact-page .contact-link, .weddings-page .weddings-link, .portraits-page .portraits-link, .prints-page .prints-link	{ color: #FFF; font-weight: bold; }	
.dropdown-holder		{ display: inline; position: relative; }
.dropdown				{ position: absolute; background: #2E9F41; text-align: left; z-index: 4; width: 150px; border: solid 17px #2C2C2C; margin-top: -2px; }
.dropdown a				{ padding: 0; display: block; padding: 0.3em 0; }	




/* /////// BUTTONS /////// */
.button					{ display: inline-block; padding: 0.7em 1.1em; font-size: 2.2em; font-weight: bold; letter-spacing: -0.05em; transition: background-color 250ms; -webkit-transition: background-color 250ms; -moz-transition: background-color 250ms; -o-transition: background-color 250ms; -ms-transition: background-color 250ms; }
.button, .button:hover, .button:active	{ color: #FFF; }
.button:active			{ -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3); box-shadow: inset 0 1px 2px rgba(0,0,0,0.3); }
.button.green			{ background: #2E9F41; }
.button.green:hover		{ background: #35b94b; }
.button.green:active	{ background: #1e6d2b; }


/* /////// COLUMNS //////// */
.col					{ float: left; }
.row					{ overflow: auto; clear: both; }
.sep					{ margin-bottom: 30px; }
.half					{ width: 48%; margin-right: 4%; }
.third					{ width: 31%; margin-right: 3.47%; }
.quarter				{ width: 22%; margin-right: 4%; }
.fifth					{ width: 18%; margin-right: 2.5%; }
.two-third				{ width: 65%; margin-right: 3%; }
.three-quarter			{ width: 74%; margin-right: 4%; }
.two-fifth				{ width: 38.5%; margin-right: 2.5%; }
.three-fifth			{ width: 59%; margin-right: 2.5%; }
.four-fifth				{ width: 79.5%; margin-right: 2.5%; }
.last					{ margin-right: 0 !important; }
.middle					{ margin-left: auto; margin-right: auto; }
.centered				{ margin-left: auto; margin-right: auto; text-align: center; }

.col img				{ width: 100%; max-height: 100%; }


/* /////// ALTERNATE FEATURE ROW /////// */
.alt-row				{ border-top: solid 1px #666; border-bottom: solid 1px #666; padding: 30px 0; margin: 30px 0; clear: both; }

/* /////// CALL TO ACTION /////// */
.cta					{ margin-top: 1em; padding: 1.3em; background: #000; font-size: 2.4em; }
.cta h1					{ color: #FFF; }
.cta h2					{ color: #2E9F41; font-weight: normal; }



/* /////// FOOTER /////// */
footer, .breadcrumbs	{ border-top: solid 1px #666; padding: 30px 0; border-top: solid 1px #666; }
.breadcrumbs p			{ font-size: 1.5em; color: #999; margin-bottom: 0; }
.location				{ float: left; width: 80%; }
.top-link				{ float: right; width: 20%; text-align: right; }
.copyright				{ font-size: 1.4em; color: #888; text-align: right; }
.copyright a			{ color: #CCC; }
.copyright a:hover		{ color: #FFF; }
.copyright a:active		{ color: #000; }

